### Method

# Gtk PrintOperation set_default_page_setup

#### Declaration [src]

    void
    gtk_print_operation_set_default_page_setup (
      GtkPrintOperation* op,
      GtkPageSetup* default_page_setup
    )

#### Description [src]

Makes `default_page_setup` the default page setup for `op`.

This page setup will be used by gtk_print_operation_run(), but it can be overridden on a per-page basis by connecting to the `GtkPrintOperation::request-page-setup` signal.

Sets property | `Gtk.PrintOperation:default-page-setup`

#### Parameters

`default_page_setup` | `GtkPageSetup`
| A `GtkPageSetup`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.